Subject: Re: [TopGit PATCH 2/6] tg-remote: use default remote if non is given

From: Uwe Kleine-König <[email-masked]>
Date: Mon, 4 Oct 2010 08:43:04 +0200

On Mon, Oct 04, 2010 at 03:13:24AM +0000, Ævar Arnfjörð Bjarmason wrote:
> On Sun, Oct 3, 2010 at 21:25, Bert Wesarg <[email-masked]> wrote:
> 
> Minor: I think you mean "none" in the subject, not "non".
Right, I fixed that up when committing, together with s/usefull/useful/

Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |